How to install libwildmidi-dev on Debian 9 (Stretch)